-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: openvdb
Binary: libopenvdb10.0t64, libopenvdb-ax10.0t64, libopenvdb-dev, libopenvdb-ax-dev, libnanovdb-dev, libopenvdb-doc, libopenvdb-tools, libopenvdb-ax-tools, libnanovdb-tools, python3-openvdb
Architecture: any all
Version: 10.0.1-2.1
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Homepage: http://openvdb.org
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/multimedia-team/openvdb
Vcs-Git: https://salsa.debian.org/multimedia-team/openvdb.git
Build-Depends: dpkg-dev (>= 1.22.5), bison (>= 3.0), cmake (>= 3.18), debhelper (>= 13), dh-python, flex (>= 2.6), help2man, libblosc-dev (>= 1.17.0), libboost-iostreams-dev, libboost-numpy-dev, libboost-python-dev (>= 1.73), libboost-system-dev (>= 1.73), libcppunit-dev, libglfw3-dev, libglu1-mesa-dev | libglu1-dev, libgmock-dev (>= 1.10), libgtest-dev (>= 1.10), libjpeg-dev, liblog4cplus-dev (>= 1.1.2), libopenexr-dev (>= 3.1.5), libpng-dev (>= 1.6.38), libtbb-dev (>= 2020.2), libxcursor-dev, libxi-dev, libxinerama-dev, libxrandr-dev, libxxf86vm-dev, libz-dev | zlib1g-dev (>= 1.2.7), llvm-14-dev [amd64 arm64 armel armhf i386 mips64el ppc64el s390x arc hurd-i386 ia64 kfreebsd-amd64 kfreebsd-i386 m68k powerpc ppc64 riscv64 sh4 sparc64 x32], pkg-config, python3-dev (>= 3.7), python3-numpy (>= 1.19.0)
Build-Depends-Indep: doxygen-latex, graphviz
Build-Conflicts: llvm-15-dev
Package-List:
 libnanovdb-dev deb libdevel optional arch=any
 libnanovdb-tools deb utils optional arch=any
 libopenvdb-ax-dev deb libdevel optional arch=amd64,arm64,armel,armhf,i386,mips64el,ppc64el,s390x,arc,hurd-i386,ia64,kfreebsd-amd64,kfreebsd-i386,m68k,powerpc,ppc64,riscv64,sh4,sparc64,x32
 libopenvdb-ax-tools deb utils optional arch=amd64,arm64,armel,armhf,i386,mips64el,ppc64el,s390x,arc,hurd-i386,ia64,kfreebsd-amd64,kfreebsd-i386,m68k,powerpc,ppc64,riscv64,sh4,sparc64,x32
 libopenvdb-ax10.0t64 deb libs optional arch=amd64,arm64,armel,armhf,i386,mips64el,ppc64el,s390x,arc,hurd-i386,ia64,kfreebsd-amd64,kfreebsd-i386,m68k,powerpc,ppc64,riscv64,sh4,sparc64,x32
 libopenvdb-dev deb libdevel optional arch=any
 libopenvdb-doc deb doc optional arch=all
 libopenvdb-tools deb utils optional arch=any
 libopenvdb10.0t64 deb libs optional arch=any
 python3-openvdb deb python optional arch=any
Checksums-Sha1:
 61e043c1dccf442252eacbbd82c67b69b8ba5717 2300508 openvdb_10.0.1.orig.tar.xz
 dfe6b7834e30c821ccfcdf1929c67a603cb7d659 25300 openvdb_10.0.1-2.1.debian.tar.xz
Checksums-Sha256:
 776706ca285a43b53e24c28d8f8b2112aea3dbf94c3c5f399cf6ff43403f5ace 2300508 openvdb_10.0.1.orig.tar.xz
 0348f7addb05febd5b279493ec7c3ebd051c5faa0f697e1790341a74a73a6cbf 25300 openvdb_10.0.1-2.1.debian.tar.xz
Files:
 5b70579dbfdc3294daea8e6117269b21 2300508 openvdb_10.0.1.orig.tar.xz
 64040c02014c4f90c5b2bdc9ab3fc843 25300 openvdb_10.0.1-2.1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJGBAEBCgAwFiEErEg/aN5yj0PyIC/KVo0w8yGyEz0FAmXiKygSHHZvcmxvbkBk
ZWJpYW4ub3JnAAoJEFaNMPMhshM9yx4P/3KnNMDoZHG5jkJ2O/wJQ0aC/1rwqw3J
9yz4ICVhcCyEkoMOeo23RiJuk0LjezPEUz+vBT9MhdE4LHKYiwxizEOScn36zBMS
CtNe3RXScHscBBYLN4ea4gxuubSdOV/nICev5L3Upr/brlDVrhJrXZKN0DwO0P/e
OySaLPWJ/W0EzZ769C9lu02xir5TLDErQEOk5EVTfOdmrRGDxf9/y1i4vRiGaMOM
lk7ZNsoBf7QQHuAjY8FV6jPPhT9lc2Sfa3cWmIRJOMkW/OeoGe9TXxanc38IVeww
BZShrKMnWG8lqkQ98PXNvDYTjr5ZGaS+UGh8kOyjLcW1YOLtlI5GjCWqr55SWsO5
snospj84uTfMMceojUZbO+I/P/6WTrmepVQV+QsZeKg6kL/9GyX672W9fjqpEE0Q
NjnRzdEGcuE3shL8IcpV5XwWraO8Zjdaoq5M/qfI/hJ2qsDbPJqnLMii/zCsbA1e
cT9zVy6WDW3ltMsGF3B8A6tDf0PU4VBpi7INSviJnPFBwR3lIuMLAlKEYOSfZoXo
jV8zR8g25DXJinzhPJGHMQpCarWtzInLFRWfodRKFbnd4GBYlgjMM0IM5W2WHqmc
MOCDOUAErCdN9ToaC+N9Z0xoQ+ohA2rwViwVgfVUWkVoDp151wT+lUQ4dbWvQtTj
7DSzbYTgzT/L
=9j2y
-----END PGP SIGNATURE-----
